@charset "UTF-8";

/*================================================

　メインイメージ

=================================================*/
.slideWrap {
	position: relative;
}
.video {
	position: relative;
	top: 0;
	left: 0;
	transform: none;
	width: 100%;
	height: auto;
	min-width: 100%;
	min-height: auto;
}

@media screen and (max-width: 835px) {
}


/*================================================

PHILOSOPHY

=================================================*/
.philosophy {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
.philosophy-content {
	padding: 50px 0;
	text-align: center;
	background: url("../images/top/philosophy_bg.png") center center / 100% auto no-repeat;
}
.philosophy-content h1 {
}
.philosophy-content h2 {
	margin: 10px 0 0;
	font-size: 1.5rem;
	line-height: 1;
}
.philosophy-content p {
	width: 885px;
	margin: 30px auto;
	padding: 0;
	text-align: left;
	font-size: 1.5rem;
	line-height: 2.4;
	letter-spacing: 0.07em;
}
.philosophy-content-message p {
	margin: 30px auto 0;
	padding: 0;
	font-size: 1.7rem;
	font-weight: 600;
	letter-spacing: 0.07em;
}
.philosophy-content-message p span {
	display: inline-block;
	text-indent: 2em;
}
.philosophy-content-message p span:nth-of-type(2) { text-indent: 3em; }
.philosophy-content-message p span:nth-of-type(3) { text-indent: 6em; }
.philosophy-content-message p span:nth-of-type(4) { text-indent: 8em; }
.philosophy-content-message p:last-child {
	margin: 10px auto;
	text-align: right;
}


@media screen and (max-width: 835px) {
	
	.philosophy {
		text-align: center;
	}
	.philosophy-content {
		padding: 40px 20px;
		background: url("../images/top/philosophy_bg.png") center left / auto 100% no-repeat;
	}
	.philosophy-content h1 {
	}
	.philosophy-content h2 {
		margin: 10px 0 0;
		font-size: 1.5rem;
		line-height: 1;
	}
	.philosophy-content p {
		width: 100%;
		margin: 30px auto;
		padding: 0;
		text-align: left;
	}
	.philosophy-content-message p {
		margin: 30px auto 0;
		padding: 0;
	}
	.philosophy-content-message p span {
		display: inline;
	}

}


/*================================================

　Mfitのオシゴト

=================================================*/
.ourwork-content {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
.ourwork-content-title {
	margin: 50px auto;
	padding: 0;
	text-align: center;
	background-color: #231815;
}
.ourwork-content-title-inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 1140px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.ourwork-content-title-inner::before,
.ourwork-content-title-inner::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -70px;
	width: 70px;
	height: 340px;
	background: url("../images/top/belt_l_bg.svg") center center / auto 340px no-repeat;
}
.ourwork-content-title-inner::after {
	left: auto;
	right: -70px;
	background: url("../images/top/belt_r_bg.svg") center center / auto 340px no-repeat;
}
.ourwork-content-title-inner h1 {
	width: 50%;
	margin: 0 auto;
	padding: 0;
}
.ourwork-content-title-inner figure {
	width: 50%;
	margin: 0 auto;
	padding: 0;
}

.ourwork-content-item ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 738px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.ourwork-content-item ul li {
	width: 25.3387%;
	margin: 25px 0 0;
}
.ourwork-content-item ul li p {
	margin: 0 0 7px;
	font-size: 1.7rem;
	font-weight: 600;
	line-height: 1.3;
}
.ourwork-content-item ul li:nth-of-type(1) p { color: #176735; }
.ourwork-content-item ul li:nth-of-type(2) p { color: #009CE5; }
.ourwork-content-item ul li:nth-of-type(3) p { color: #ED8700; }
.ourwork-content-item ul li:nth-of-type(4) p { color: #B28D00; }
.ourwork-content-item ul li:nth-of-type(5) p { color: #C20012; }
.ourwork-content-item ul li:nth-of-type(6) p { color: #809F1F; }

.ourwork-content-item ul li a {
	display: inline-block;
	opacity: 1;
	transition: all 0.5s ease;
}
.ourwork-content-item ul li a:hover {
	opacity: 0.4;
}
.ourwork-content-item .zeb {
	position: relative;
	width: 870px;
	height: 50px;
	margin: 50px auto 70px;
	padding: 0;
	text-align: center;
	background: url("../images/top/ourwork_zeb_bg.gif") center center / 8px auto repeat-x;
	opacity: 1;
	transition: all 0.5s ease;
}
.ourwork-content-item .zeb:hover {
	opacity: 0.4;
}
.ourwork-content-item .zeb::before,
.ourwork-content-item .zeb::after {
	content: '';
	display: block;
	position: absolute;
	top: -41px;
	left: -65px;
	width: 130px;
	height: 130px;
	background: url("../images/top/ourwork_zeb_icon01.svg") center center / 130px auto no-repeat;
}
.ourwork-content-item .zeb::after {
	top: -15px;
	left: auto;
	right: -38px;
	width: 77px;
	height: 77px;
	background: url("../images/top/ourwork_zeb_icon02.svg") center center / 77px auto no-repeat;
}
.svgSample1 svg {
	height: 50px;
	width: 100%;
}
.svgSample1 text {
	font-size: 2.1rem;
	font-weight: 900;
	line-height: 1;
	text-anchor: middle;
	dominant-baseline: alphabetic;
}
.svgSample1 .edge {
	paint-order: stroke;
	stroke-linejoin: round;
	stroke-width: 8;
	stroke: #FFF;
	fill: #000;
}

.solar {
	position: relative;
	width: 870px;
	height: 45px;
	margin: 0 auto;
	padding: 11px 0;
	text-align: center;
	font-size: 2.1rem;
	font-weight: 900;
	line-height: 1;
	background-color: #D4922D;
}
.solar::before,
.solar::after {
	content: '';
	display: block;
	position: absolute;
}
.solar::before {
	top: 0;
	left: 0;
	border-bottom: 45px solid transparent;
	border-left: 50px solid #C65514;
}
.solar::after {
	top: 0;
	right: 0;
	border-top: 45px solid transparent;
	border-right: 50px solid #C65514;
}
.solar a {
	color: #FFF;
}


@media screen and (max-width: 835px) {
	.ourwork-content-title {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		background-color: #231815;
	}
	.ourwork-content-title-inner {
		width: 100%;
		padding: 0 20px;
	}
	.ourwork-content-title-inner::before,
	.ourwork-content-title-inner::after {
		display: none;
	}
	.ourwork-content-title-inner h1 {
		width: 100%;
	}
	.ourwork-content-title-inner figure {
		width: 100%;
	}

	.ourwork-content-item ul {
		width: 100%;
		padding: 0 20px;
	}
	.ourwork-content-item ul li {
		width: 42%;
	}
	.ourwork-content-item ul li p {
		font-size: 1.2rem;
	}
	.ourwork-content-item ul li figure {
		width: 90%;
		margin: auto;
	}

	.ourwork-content-item .zeb {
		width: calc(100% - 50px);
		height: 50px;
		margin: 50px auto 40px;
		padding: 0 0 0 20px;
	}
	.ourwork-content-item .zeb::before,
	.ourwork-content-item .zeb::after {
		top: -10px;
		left: -20px;
		width: 70px;
		height: 70px;
		background: url("../images/top/ourwork_zeb_icon01.svg") center center / 70px auto no-repeat;
	}
	.ourwork-content-item .zeb::after {
		top: 0;
		left: auto;
		right: -20px;
		width: 50px;
		height: 50px;
		background: url("../images/top/ourwork_zeb_icon02.svg") center center / 50px auto no-repeat;
	}
	.svgSample1 text {
		font-size: 1.2rem;
	}
	.solar {
		width: calc(100% - 40px);
		height: 40px;
		margin: 0 auto;
		padding: 11px 0;
		font-size: 1.4rem;
	}
	.solar::before {
		border-bottom: 40px solid transparent;
		border-left: 40px solid #C65514;
	}
	.solar::after {
		border-top: 40px solid transparent;
		border-right: 40px solid #C65514;
	}

}


/*================================================

　施工事例

=================================================*/
.top-casestudy {
	width: 100%;
	margin: 100px 0 0;
}
.top-casestudy-content {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
.top-casestudy-content-title {
	margin: 50px auto 0;
	padding: 0;
	text-align: center;
	background-color: #231815;
}
.top-casestudy-content-title-inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 1140px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.top-casestudy-content-title-inner::before,
.top-casestudy-content-title-inner::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -70px;
	width: 70px;
	height: 340px;
	background: url("../images/top/belt_l_bg.svg") center center / auto 340px no-repeat;
}
.top-casestudy-content-title-inner::after {
	left: auto;
	right: -70px;
	background: url("../images/top/belt_r_bg.svg") center center / auto 340px no-repeat;
}
.top-casestudy-content-title-inner h1 {
	width: 50%;
	margin: 0 auto;
	padding: 0;
}
.top-casestudy-content-title-inner .casestudy-map {
	width: 50%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	mix-blend-mode: normal;	
}
.top-casestudy-content-title-inner .casestudy-map ul {
	position: absolute;
	top: 0;
	left: 0;
	width: 570px;
	margin: 0 auto;
}
	.top-casestudy-content-title-inner .casestudy-map li {
		position: absolute;
	}
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(1) { top:  78px; left: 457px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(2) { top: 234px; left: 121px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(3) { top: 132px; left: 163px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(4) { top: 182px; left: 493px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(5) { top:  71px; left: 264px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(6) { top: 201px; left: 393px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(7) { top: 186px; left: 234px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(8) { top: 181px; left: 318px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(9) { top: 250px; left: 288px; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(10) { top: 285px; left: 383px; }

.top-casestudy-content-title-inner .casestudy-map li a img {
	transition: all 0.5s ease;
}
.top-casestudy-content-title-inner .casestudy-map li a:hover img {
	transform: scale(2 , 2);
}
.top-casestudy-content-title-inner .casestudy-map li a:hover {
	opacity: 1;
}
.top-casestudy-content-list ol {
	width: 870px;
	margin: 40px auto;
}
.top-casestudy-content-list ol li {
	margin: 0 0 30px;
	padding: 0 10px 5px 5px;
	text-align: left;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1;
	border-bottom: 1px solid #000;
}
.top-casestudy-content-list ol li a {
	display: flex;
	justify-content: space-between;
}
.top-casestudy-content-list ol li span {
	display: block;
}

@media screen and (max-width: 835px) {
	.top-casestudy {
		margin: 50px 0 0;
	}
	.top-casestudy-content {
	}
	.top-casestudy-content-title {
		margin: 50px auto 0;
		padding: 0;
	}
	.top-casestudy-content-title-inner {
		width: 100%;
		padding: 0 20px;
	}
	.top-casestudy-content-title-inner::before,
	.top-casestudy-content-title-inner::after {
		display: none;
	}
	.top-casestudy-content-title-inner h1 {
		width: 100%;
	}
	.top-casestudy-content-title-inner .casestudy-map {
		width: 100%;
	}

	.top-casestudy-content-title-inner .casestudy-map ul {
		width: 100%;
		height: 100%;
	}
	.top-casestudy-content-title-inner .casestudy-map li {
		position: absolute;
	}
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(1) { top: 19.9411%; left: 80.1754%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(2) { top: 65.8235%; left: 21.2280%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(3) { top: 35.8235%; left: 28.5964%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(4) { top: 50.5294%; left: 86.4912%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(5) { top: 17.8823%; left: 46.3157%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(6) { top: 56.1176%; left: 68.9473%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(7) { top: 51.7058%; left: 41.0526%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(8) { top: 50.235294%; left: 55.789474%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(9) { top: 70.529412%; left: 49.526316%; }
		.top-casestudy-content-title-inner .casestudy-map li:nth-of-type(10) { top: 78.823529%; left: 65.192982%; }

	.top-casestudy-content-list ol {
		width: 100%;
		margin: 40px auto;
		padding: 0 20px;
	}
	.top-casestudy-content-list ol li {
		padding: 0 5px 5px;
		font-size: 1.4rem;
	}
	.top-casestudy-content-list ol li:nth-of-type(9) {
		padding-left: 1em;
		text-indent: -1em;
		line-height: 1.3;
	}
	.top-casestudy-content-list ol li:nth-of-type(10) {
		padding-left: 1.5em;
		text-indent: -1.5em;
		line-height: 1.3;
	}

}


/*================================================

　NEWS ニュース

=================================================*/
.info {
	width: 100%;
	margin: 30px 0 0;
	padding: 9.375% 0 0;
	text-align: center;
	background: url("../images/top/info_bg01.jpg") center top / 100% auto no-repeat;
}

.info-content h1 {
	margin: 35px 0 0;
}
.info-content h2 {
	margin: 10px 0 0;
	font-size: 1.5rem;
	line-height: 1;
}

.info-content-inner {
	width: 870px;
	margin: 20px auto 0;
	padding: 0;
}
.info-content-inner .year-title {
	margin: 0;
	padding: 23px 0 23px 15px;
	text-align: left;
	font-size: 1.9rem;
	font-weight: 600;
	line-height: 1;
	background: #E8E8EB url("../images/top/info_news_icon.svg") right 13px center / 67px auto no-repeat;
	border-left: 8px solid #1D2080;
}
.info-content-inner p {
	margin: 10px 0 0;
	padding: 0 0 0 23px;
	text-align: left;
	font-size: 1.3rem;
	line-height: 1;
	letter-spacing: 0.07em;
}
.info-content-inner dl {
	display: flex;
	flex-wrap: wrap;
	margin: 20px 0 30px;
	padding: 0;
	text-align: left;
}
.info-content-inner dl dt {
	width: 3em;
	margin: 0;
	padding: 0 0 0 23px;
	text-align: right;
	font-size: 3rem;
	font-weight: 600;
	line-height: 1;
}
.info-content-inner dl dd {
	margin: 5px 0 0 20px;
	padding: 0;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.5;
}
.info-content-inner dl dd a {
	border-bottom: 1px solid #000;
}

@media screen and (max-width: 835px) {

	.info {
		margin: 0;
		padding: 19.375% 0 0;
		background: url("../images/top/info_bg01.jpg") center top / 220% auto no-repeat;
	}

	.info-content-inner {
		width: 100%;
		margin: 20px auto 0;
		padding: 0 20px;
	}
	.info-content-inner .year-title {
		padding: 23px 0 23px 15px;
		text-indent: inherit;
	}

	.info-content-inner p {
		padding: 0 0 0 2em;
		text-indent: -1em;
		font-size: 1.3rem;
	}
	.info-content-inner dl {
		display: block;
		padding-left: 10px;
	}
	.info-content-inner dl dt {
		padding: 0;
		text-align: left;
	}
	.info-content-inner dl dd {
		margin: 10px 0 0;
	}

}


/*================================================

　FAQ ニュース

=================================================*/
.top-faq {
	width: 100%;
	margin: 80px 0 0;
	padding: 9.375% 0 0;
	text-align: center;
	background: url("../images/top/faq_bg01.jpg") center top / 100% auto no-repeat;
}

.top-faq-content h1 {
	margin: 35px 0 0;
}
.top-faq-content h2 {
	margin: 10px 0 0;
	font-size: 1.5rem;
	line-height: 1;
}

.top-faq-content-inner {
	width: 870px;
	margin: 20px auto 0;
	padding: 0;
}

@media screen and (max-width: 835px) {

	.top-faq {
		margin: 60px 0 0;
		padding: 19.375% 0 0;
		background: url("../images/top/faq_bg01.jpg") center top / 220% auto no-repeat;
	}
	.top-faq-content-inner {
		width: 100%;
	}

}


/*================================================

　バナー

=================================================*/
.banner-box {
	margin: 40px 0 0;
	padding: 0;
}
.banner-box-content {
	margin: 0 auto;
	padding: 0;
	background-color: #1D2080;
}
.banner-box-content ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 1089px;
	margin: 0 auto;
	padding: 17px 0;
	text-align: center;
}

@media screen and (max-width: 835px) {

	.banner-box {
		margin: 40px 0 0;
		padding: 0;
	}
	.banner-box-content ul {
		width: 100%;
	}
	.banner-box-content ul li {
		width: 100%;
		margin: 10px 0;
	}

}


/*================================================

 会社概要

=================================================*/
.about {
	margin: 40px 0;
	padding: 0;
}
.about-content {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.about-content p {
	padding: 0 20px 0 0;
}
.about-content ul {
	margin: 8px 0 0;
	font-size: 1.2rem;
	line-height: 1;
}
.about-content ul li {
	margin: 8px 0 0;
	font-size: 1.2rem;
	line-height: 1;
}
.about-content ul.address {
	margin: 25px 0 0;
}
.about-content ul.cert {
	margin: 30px 0 0;
	font-weight: 600;
}


@media screen and (max-width: 835px) {
	.about {
		margin: 40px 0;
		padding: 0 20px;
	}
	.about-content p {
		padding: 0;
	}

}
